-- map0.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 06.08.2012
-- source: Z:\map0.spt (1024x1024)

texinfo = createTextureInfoEx('map_back0')
frames = 
{
  { dx=512.0, dy=512.0, u=0, v=0, cu=1, cv=1, w=1024.0, h=1024.0 },
}
addTextureInfoExNodes(texinfo, 'map0', frames, 0)

texinfo = nil
frames = nil
